Commit 247db779 authored by Friedemann Kleint's avatar Friedemann Kleint
Browse files

Project managers: Indicate optional dependency to Qt Designer.

complete b606469a.
parent 2d624e8b
...@@ -17,5 +17,6 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General ...@@ -17,5 +17,6 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General
<dependency name=\"TextEditor\" version=\"$$QTCREATOR_VERSION\"/> <dependency name=\"TextEditor\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"ProjectExplorer\" version=\"$$QTCREATOR_VERSION\"/> <dependency name=\"ProjectExplorer\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"CppTools\" version=\"$$QTCREATOR_VERSION\"/> <dependency name=\"CppTools\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"Designer\" version=\"$$QTCREATOR_VERSION\" type=\"optional\"/>
</dependencyList> </dependencyList>
</plugin> </plugin>
...@@ -18,5 +18,6 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General ...@@ -18,5 +18,6 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General
<dependency name=\"ProjectExplorer\" version=\"$$QTCREATOR_VERSION\"/> <dependency name=\"ProjectExplorer\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"CppTools\" version=\"$$QTCREATOR_VERSION\"/> <dependency name=\"CppTools\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"Debugger\" version=\"$$QTCREATOR_VERSION\"/> <dependency name=\"Debugger\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"Designer\" version=\"$$QTCREATOR_VERSION\" type=\"optional\"/>
</dependencyList> </dependencyList>
</plugin> </plugin>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment